<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$news = LoadClass('News');
	$html = LoadClass('Html');

	$text = '<span class="sboxtext">'.
		$news->send_email($news_id,$email_address,$body).
		'</span>';
	$nobanner = 1;
	$html->parsetemplate('basic.tmpl');
?>
